PERTALIFE Bugs - Bug #2362

[Report Posting to GL SIKA]pembuatan menu report posting to GL SIKA

10/09/2023 06:02 PM - Muhammad Bintar

Status: Closed Start date: 10/09/2023
Priority: Normal Due date: 10/16/2023
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer
mohon supportnya untuk developing menu report posting to GL SIKA.

berikut template nya yang akan tampil di report
http:/remote.minovais.com:31115/

database sql server 2012
remote.minovais.com, 1438

History

#1 - 10/11/2023 11:19 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, report sudah di deploy, silahkan di testing.
Terima Kasih

RDL:PRPTPYPOSTTOGLSIKA
SP:PRPTPYPOSTTOGLSIKA

#2 - 11/02/2023 08:55 AM - Kezia Pawitra Yulianti
- Status changed from New to QA Test

pls update yaa statusnya
Tks

#3 - 07/01/2024 03:11 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah deploy

Files

Template FPP SIKA.xlsx 17.8 KB
